Hacker News new | comments | show | ask | jobs | submit login

Are they going to force an upgrade to the Skype client, in order to enforce a change to the protocol? That would not be a great move. A lot of us are using older clients, due to how much we loathe the newer versions.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: